#site-logo {
  width: auto;
  height: 75px;
  padding-bottom: 5px;
  padding-top: 15px;
}

/*.parallax-container {
  height: 600px;
}*/

nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
  height: 100px !important;
  line-height: 100px !important;
}
#inquiry-partslist {
  border-bottom: 1px solid #9e9e9e;
  min-height: 150px !important;
}
@media only screen and (min-width: 601px) {
  nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    height: 100px !important;
    line-height: 100px !important;
  }
  #logo-container {
    padding-top: 12px;
  }
  #site-logo {
    width: auto;
    height: 80px;
    padding-bottom: 10px;
  }
}
.no-margin {
  margin: 0;
}
.bold {
  font-weight: bold;
}
.vehicle-sidebar {
  overflow-y: scroll;
  height: 460px;
}
.slider .caption {
  background-color: rgba(0, 0, 0, 0.25);
  padding: 10px 10px 10px 10px;
}
.iframe-wrap {
  position: relative;
  padding-bottom: 55%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 70% !important;
}
